RubyGems Navigation menu

twilio-ruby 4.8.0.edge

A simple library for communicating with the Twilio REST API, building TwiML, and generating Twilio Client Capability Tokens

版本列表:

  1. 5.30.0 - December 04, 2019 (691.0 KB)
  2. 5.29.1 - November 13, 2019 (691.0 KB)
  3. 5.29.0 - October 30, 2019 (686.0 KB)
  4. 5.28.0 - October 16, 2019 (676.0 KB)
  5. 5.27.1 - October 02, 2019 (676.0 KB)
  6. 4.8.0.edge - November 20, 2015 (187.5 KB)
显示所有 (188 个版本)

所有者:

作者:

  • Andrew Benton

SHA 256 checksum:

c464fc1f34d48f56b1294e5d40f16456740e230dd0013f765ea21910064c1af6

下载总次数 16,430,262

这个版本 953

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 1.9.3

需要的 RubyGems 版本: > 1.3.1

相关链接: